## django-recurrence 1.2.0

=== debian/changelog ===
django-recurrence (1.2.0-2) unstable; urgency=medium

  * Disable tests because they are not yet included in upstream tarball
    (Closes: #815392).
  * Initialize git-dpm.
  * Clean up django_recurrence.egg-info/SOURCES.txt to allow two builds in a
    row.
  * Rebuild translation catalogs from source using babel.
  * Bump Standards-Version to 3.9.7.
  * Use https in Vcs-Git field.

 -- Michael Fladischer <fladi@debian.org>  Tue, 01 Mar 2016 21:27:30 +0100

django-recurrence (1.2.0-1) unstable; urgency=low

  * Initial release (Closes: #795200).

 -- Michael Fladischer <fladi@debian.org>  Sun, 30 Aug 2015 12:31:01 +0200
