=== debian/control ===
Source: django-recurrence
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-babel,
               python-dateutil,
               python-django,
               python-pytest,
               python-setuptools,
               python-sphinx (>= 1.0.7+dfsg),
               python-tz,
               python3-all,
               python3-dateutil,
               python3-django,
               python3-pytest,
               python3-setuptools,
               python3-tz
Standards-Version: 3.9.7
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-recurrence.git
Vcs-Git: https://anonscm.debian.org/python-modules/packages/django-recurrence.git
Homepage: https://github.com/django-recurrence/django-recurrence
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3

Package: python-django-recurrence
Architecture: all
Depends: python-dateutil,
         python-django,
         python-tz,
         ${misc:Depends},
         ${python:Depends}
Description: Django utility wrapping dateutil.rrule
 django-recurrence is a utility for working with recurring dates in Django.
 .
 It provides:
  * Recurrence/Rule objects using a subset of rfc2445 (wraps dateutil.rrule)
    for specifying recurring date/times
  * RecurrenceField for storing recurring datetimes in the database
  * a JavaScript widget

Package: python3-django-recurrence
Architecture: all
Depends: python3-dateutil,
         python3-django,
         python3-tz,
         ${misc:Depends},
         ${python3:Depends}
Description: Django utility wrapping dateutil.rrule (Python3 version)
 django-recurrence is a utility for working with recurring dates in Django.
 .
 It provides:
  * Recurrence/Rule objects using a subset of rfc2445 (wraps dateutil.rrule)
    for specifying recurring date/times
  * RecurrenceField for storing recurring datetimes in the database
  * a JavaScript widget
 .
 This package contains the Python 3 version of the library.

Package: python-django-recurrence-doc
Architecture: all
Section: doc
Depends: ${misc:Depends},
         ${sphinxdoc:Depends}
Description: Django utility wrapping dateutil.rrule (documentation)
 django-recurrence is a utility for working with recurring dates in Django.
 .
 It provides:
  * Recurrence/Rule objects using a subset of rfc2445 (wraps dateutil.rrule)
    for specifying recurring date/times
  * RecurrenceField for storing recurring datetimes in the database
  * a JavaScript widget
 .
 This package contains the documentation.
