## django-recurrence 1.3.0

=== debian/changelog ===
django-recurrence (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Added upstream fix for Django 1.10 (Closes: #828655):
    - 0002-Fixes-for-Django-1.10.patch

 -- Thomas Goirand <zigo@debian.org>  Fri, 05 Aug 2016 10:53:25 +0000

django-recurrence (1.3.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Fixed VCS URL

  [ Michael Fladischer ]
  * New upstream release.
  * Bump Standards-Version to 3.9.8.
  * Switch to python3-sphinx and drop versioned Build-Depends.
  * Add patch to fix exception handling during sphinx build with python3.
  * Replace python(3)-pytest with python(3)-pytest-django in Build-
    Depends.
  * Allow pybuild to run tests again.
  * Override dh_auto_test to set PYTHONPATH environment.
  * Rebuild djangojs domain translation from source.
  * Clean djangojs.mo files to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Tue, 03 May 2016 20:33:00 +0200
