## django-recurrence 1.4.1

=== debian/changelog ===
django-recurrence (1.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Wed, 11 Jan 2017 11:34:10 +0100

django-recurrence (1.4.0-1) unstable; urgency=low

  * New upstream release.
  * Cherry-pick patch for broken django.po file from upstream.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Wed, 19 Oct 2016 14:02:38 +0200
