=== debian/control ===
--- 
+++ 
@@ -9,19 +9,19 @@
                python-babel,
                python-dateutil,
                python-django,
-               python-pytest,
+               python-pytest-django,
                python-setuptools,
-               python-sphinx (>= 1.0.7+dfsg),
                python-tz,
                python3-all,
                python3-dateutil,
                python3-django,
-               python3-pytest,
+               python3-pytest-django,
                python3-setuptools,
+               python3-sphinx,
                python3-tz
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-recurrence.git
-Vcs-Git: https://anonscm.debian.org/python-modules/packages/django-recurrence.git
+Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
 X-Python-Version: >= 2.6
 X-Python3-Version: >= 3.3
