## django-recurrence 1.5.0

=== debian/changelog ===
django-recurrence (1.5.0-1) unstable; urgency=low

  * New upstream release.
  * Refresh patches after git-dpm to gbp pq conversion
  * Refresh patches for 1.5.0.
  * Bump Standards-Version to 4.1.1.
  * Squash and extend patches to fix Language properties in .po files.
  * Use https:// for uscan URL.

 -- Michael Fladischer <fladi@debian.org>  Tue, 31 Oct 2017 09:08:38 +0100

django-recurrence (1.4.1-2) unstable; urgency=low

  * Add patch to fix values for Language field in translations (Closes:
    #865939).
  * Clean up django_recurrence.egg-info/requires.txt.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 13 Jul 2017 14:04:57 +0200
