=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                python3-setuptools,
                python3-sphinx,
                python3-tz
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/django-recurrence.git
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
