=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,6 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=django-recurrence
-export PYBUILD_DISABLE=test
 
 %:
 	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
@@ -13,6 +12,7 @@
 	set -e; \
 	for loc in recurrence/locale/*; do \
 		python setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain django; \
+		python setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain djangojs; \
 	done
 	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
@@ -23,3 +23,6 @@
 
 override_dh_compress:
 	dh_compress -X changelog.html
+
+override_dh_auto_test:
+	PYTHONPATH=. dh_auto_test
