=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=django-recurrence
 
@@ -14,8 +16,13 @@
 		python setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain django; \
 		python setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain djangojs; \
 	done
-	PYTHONPATH=. sphinx-build -b html -d docs/.build/.doctrees -N docs docs/.build/html
 	dh_auto_build
+
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. sphinx-build -b html -N docs/ $(CURDIR)/debian/python-django-recurrence-doc/usr/share/doc/python-django-recurrence-doc/html
+	dh_sphinxdoc
+endif
 
 override_dh_clean:
 	rm -rf docs/.build
