## django-recurrence 1.8.2

=== debian/changelog ===
django-recurrence (1.8.2-1) unstable; urgency=low

  * New upstream release.
  * Clean up files in .pytest_cache/ to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 30 Nov 2018 11:49:06 +0100
