=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  python3-setuptools,
  python3-sphinx,
  python3-tz,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-recurrence
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
