## django-recurrence 1.10.0

=== debian/changelog ===
django-recurrence (1.10.0-2) unstable; urgency=medium

  * Team upload.
  * Set the minimal version for the python3-pytest-django B-D to 3.5.1.

 -- Andrey Rahmatullin <wrar@debian.org>  Wed, 07 Aug 2019 22:10:13 +0500

django-recurrence (1.10.0-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.4.0.
  * Remove Python2 support.

 -- Michael Fladischer <fladi@debian.org>  Wed, 17 Jul 2019 15:24:00 +0200
