=== debian/control ===
--- 
+++ 
@@ -5,44 +5,20 @@
 Section: python
 Priority: optional
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
- python-all,
- python-babel,
- python-dateutil,
- python-django,
- python-pytest-django,
- python-setuptools,
- python-tz,
  python3-all,
  python3-dateutil,
  python3-django,
- python3-pytest-django,
+ python3-pytest-django (>= 3.5.1),
  python3-setuptools,
  python3-sphinx,
  python3-tz,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-recurrence
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
 Testsuite: autopkgtest-pkg-python
-
-Package: python-django-recurrence
-Architecture: all
-Depends:
- python-dateutil,
- python-django,
- python-tz,
- ${misc:Depends},
- ${python:Depends},
-Description: Django utility wrapping dateutil.rrule
- django-recurrence is a utility for working with recurring dates in Django.
- .
- It provides:
-  * Recurrence/Rule objects using a subset of rfc2445 (wraps dateutil.rrule)
-    for specifying recurring date/times
-  * RecurrenceField for storing recurring datetimes in the database
-  * a JavaScript widget
 
 Package: python-django-recurrence-doc
 Architecture: all
