=== debian/control ===
--- 
+++ 
@@ -14,11 +14,12 @@
  python3-setuptools,
  python3-sphinx,
  python3-tz,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/django-recurrence
 Vcs-Git: https://salsa.debian.org/python-team/modules/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python-django-recurrence-doc
 Architecture: all
