=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,13 @@
 export PYBUILD_NAME=django-recurrence
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_build:
 	set -e; \
 	for loc in recurrence/locale/*; do \
-		python setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain django; \
-		python setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain djangojs; \
+		python3 setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain django; \
+		python3 setup.py compile_catalog --directory recurrence/locale/ --locale $$(basename $$loc) --domain djangojs; \
 	done
 	dh_auto_build
