## django-recurrence 1.10.3

=== debian/changelog ===
django-recurrence (1.10.3-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jun 2020 19:22:35 +0200
