=== debian/changelog ===
django-recurrence (1.11.1-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Use uscan version 4.
  * Use pytest to run upstream tests.
  * Add python3-setuptools-scm to Build-Depends as upstream now uses it
    in setup.py.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.
  * Bump Standards-Version to 4.6.0.1.
  * Update year in d/copyright.
  * Add d/upstream/metadata.

 -- Michael Fladischer <fladi@debian.org>  Sat, 29 Jan 2022 08:25:23 +0000
