=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: django-recurrence
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
@@ -10,15 +10,17 @@
  python3-all,
  python3-dateutil,
  python3-django,
+ python3-pytest,
+ python3-pytest-cov,
  python3-pytest-django (>= 3.5.1),
  python3-setuptools,
+ python3-setuptools-scm,
  python3-sphinx,
  python3-tz,
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/django-recurrence
-Vcs-Git: https://salsa.debian.org/python-team/modules/django-recurrence.git
+Standards-Version: 4.6.0.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/django-recurrence
+Vcs-Git: https://salsa.debian.org/python-team/packages/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python-django-recurrence-doc
