=== debian/rules ===
--- 
+++ 
@@ -6,6 +6,7 @@
 include /usr/share/dpkg/pkg-info.mk
 
 export PYBUILD_NAME=django-recurrence
+export PYBUILD_AFTER_TEST=rm -f {build_dir}/.coverage {build_dir}/coverage.xml
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -30,6 +31,3 @@
 
 override_dh_compress:
 	dh_compress -X changelog.html
-
-override_dh_auto_test:
-	PYTHONPATH=. dh_auto_test
