## django-recurrence 1.12

=== debian/changelog ===
django-recurrence (1.12-2) unstable; urgency=low

  * Add patch to remove development dependencies from pyproject.toml.
  * Remove python3-tz from manual dependencies.

 -- Michael Fladischer <fladi@debian.org>  Fri, 06 Sep 2024 19:31:33 +0000

django-recurrence (1.12-1) unstable; urgency=low

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ Michael Fladischer ]
  * Use github instead of pypi for new releases.
  * New upstream version 1.12
  * Refresh patches.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.
  * Bump Standards-Version to 4.7.0.
  * Update year in d/copyright.
  * Use babel.messages.frontend to compile translations.
  * Simplify d/rules by using execute_ targets instead of overrides.
  * Replace python3-setuptools and python3-setuptools-scm with
    python3-pdm-backend.
  * Clean up pdb build artefacts to enable two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Fri, 06 Sep 2024 19:16:06 +0000
