## django-recurrence 1.12.1

=== debian/changelog ===
django-recurrence (1.12.1-1) unstable; urgency=low

  * New upstream version 1.12.1
  * Refresh patches.
  * Use wildcards instead of hardcoded version strings when removing dist-info
    files.

 -- Michael Fladischer <fladi@debian.org>  Mon, 14 Oct 2024 19:50:31 +0000
