=== debian/control ===
--- 
+++ 
@@ -6,18 +6,18 @@
 Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-dateutil,
  python3-django,
+ python3-pdm-backend,
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-django (>= 3.5.1),
- python3-setuptools,
- python3-setuptools-scm,
  python3-sphinx,
  python3-tz,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-recurrence
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
@@ -29,6 +29,7 @@
 Depends:
  ${misc:Depends},
  ${sphinxdoc:Depends},
+Multi-Arch: foreign
 Description: Django utility wrapping dateutil.rrule (documentation)
  django-recurrence is a utility for working with recurring dates in Django.
  .
@@ -45,7 +46,6 @@
 Depends:
  python3-dateutil,
  python3-django,
- python3-tz,
  ${misc:Depends},
  ${python3:Depends},
 Description: Django utility wrapping dateutil.rrule (Python3 version)
