=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/dpkg/pkg-info.mk

export PYBUILD_NAME=django-recurrence
export PYBUILD_AFTER_TEST=rm -f {build_dir}/.coverage {build_dir}/coverage.xml

%:
	dh $@ --with python3,sphinxdoc --buildsystem=pybuild

execute_before_dh_auto_build:
	set -e; \
	for loc in recurrence/locale/*; do \
		python3 -m babel.messages.frontend compile --directory=$(CURDIR)/recurrence/locale/ --locale=$$(basename $$loc) --domain=django; \
		python3 -m babel.messages.frontend compile --directory=$(CURDIR)/recurrence/locale/ --locale=$$(basename $$loc) --domain=djangojs; \
	done

execute_before_dh_sphinxdoc:
ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-django-recurrence-doc/usr/share/doc/python-django-recurrence-doc/html
endif

execute_before_dh_clean:
	rm -rf docs/.build

override_dh_compress:
	dh_compress -X changelog.html
