=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/django-recurrence-$1/ \
https://github.com/jazzband/django-recurrence/tags \
/jazzband/django-recurrence/archive/refs/tags/([\d\.]+)\.tar\.gz
