## django-recurrence 1.14

=== debian/changelog ===
django-recurrence (1.14-1) unstable; urgency=low

  * New upstream version 1.14
  * Bump Standards-Version to 4.7.3.
  * Update year in d/copyright.
  * Add python3-pytest-sugar to Build-Depends, required by tests.
  * Clean up pdm build artefacts to enable two builds in a row.
  * Use uscan version 5.
  * Refresh patches.

 -- Michael Fladischer <fladi@debian.org>  Sun, 18 Jan 2026 17:39:47 +0000

django-recurrence (1.12.1-2) unstable; urgency=medium

  * Team Upload
  * Drop unneeded python3-tz dependency
  * Add debian/salsa-ci.yml
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Mon, 01 Dec 2025 20:56:59 +0100
