=== debian/control ===
--- 
+++ 
@@ -15,13 +15,12 @@
  python3-pytest,
  python3-pytest-cov,
  python3-pytest-django (>= 3.5.1),
+ python3-pytest-sugar,
  python3-sphinx,
- python3-tz,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/django-recurrence
 Vcs-Git: https://salsa.debian.org/python-team/packages/django-recurrence.git
 Homepage: https://github.com/django-recurrence/django-recurrence
-Rules-Requires-Root: no
 
 Package: python-django-recurrence-doc
 Architecture: all
